/* CSS Document */
* {
	margin: 0px; padding: 0px;
}

body {
	background-color: #dedede;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image:url(../sitewide/bg_tile.jpg);
	color: #454545;
	margin-left: 20px;
	width: 995px;
}

input, select, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #bbb;
	border-top: 1px solid #aaa;
	margin: 0px;
	color: #454545;
}

input[type=button] {
	display: inline;
}
input[type=submit] {
	cursor: pointer;
	cursor: hand;
}

h4 {
	font-size: 11px;
}

h2 {
	font-size: 16px;
}

th {
	text-align: left;
	border-bottom: 1px dotted #CCC;
	padding-bottom: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
}

h1 {
	padding: 20px 0px 20px 0px;
}

a {
	text-decoration: none;
}

p {
	margin-bottom: 10px;
}

.biography p {
	margin-bottom: 0px;
}

img {
	border: 0px;
}

a img {
	background-color: transparent;
}

/* SITE HEADER */

#header {
	width: 995px;
	height: 115px;
	display: block;
}

#menu {
	width: 760px;
	float: left;
	margin-left: 25px;
}

.menuTop {
	background-image:url(/resources/sitewide/menu_bg_top.png) !important;
}
.menuMain {
	background-image:url(/resources/sitewide/menu_bg_main.png) !important;
	background-repeat: repeat !important;
}
.menuBottom {
	background-image:url(/resources/sitewide/menu_bg_bottom.png) !important;
}

#content {
	z-index: 0;
	background-color: transparent;
	width: 1000px;
	margin-top: 10px;
	padding: 0px 0px 0px 0px;
	line-height: 18px;
}
#content .bord
{
	background-image:url(../sitewide/content_bg.gif);
	background-repeat:repeat-y;
	background-position: 0px 50px;
	padding-left: 25px;
	padding-right: 20px;
}

#content .main
{
	background-color: #f4f4f4;
	width: 955px;
	padding-bottom: 20px;
}

#top_bar {
	background-image: url(../sitewide/top_bar.png);
	height: 23px;
	top: 118px;
	position: absolute;
	width: 995px;
}

#footer {
	text-align: right;
	background-image:url(../sitewide/bottom_bar.gif);
	background-repeat:no-repeat;
	padding-top: 25px;
	color: #666;
	width: 975px;
	padding-right: 20px;
	height: 50px;
}

#footer a {
	color: #666;
}

#footer a:hover {
	background-color: #666;
	color: #FFF;
}

.checkThis {
	z-index: 200;
	position: absolute;
	left: 53px;
	top: 122px;
}

noscript {
	background-color: #FF3300;
	padding: 10px;
	width: 100%;
	display: block;
	color: #FFFFFF;
	font-size: 16px;
	height: 30px;
	border: 2px solid #ffcc00;
	font-weight: bold;
}

.singleCol {
	width: 300px;
	margin-bottom: 30px;
}

.doubleCol {
	float: left;
	width: 640px;
}

.leftDoubleCol {
	float: left;
	width: 620px;
	padding-right: 20px;
	margin: 0;
}

.leftSingleCol {
	float: left;
	width: 300px;
	padding-right: 20px;
	margin: 0;
}

.middleSingleCol {
	float: left;
	width: 300px;
	margin: 0;
}

.rightSingleCol {
	float: right;
	width: 300px;
	padding-right: 15px;
	margin: 0;
	overflow: hidden;
}

.leftDoubleColWide {
	float: left;
	width: 650px;
	padding-right: 20px;
}

.rightSingleColSlim {
	float: right;
	width: 270px;
	margin-right: 15px;
	overflow: hidden;
}

.artistReleasesCol {
	float: right;
	width: 300px;
	margin-left: 10px;
	margin-bottom: 20px;
}

.socialMediaCol {
	float: left;
	width: 290px;
	margin-right: 20px;
	margin-bottom: 10px;
}



/* RE-USABLE STYLES */
.alignRight {
	text-align: right;
}

.alignLeft {
	text-align: left;
}

.button {
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: bold;
	padding: 2px;
}

.clearBoth {
	clear: both;
}	

.clearRight {
	clear: right;
}

.stretcher {
	clear: both;
	height: 1px;
	visibility: hidden;
}

.uppercase {
	text-transform: uppercase;
}

.description p {
	margin: 0px 0px 5px 0px;
	padding: 0px;
}

.bold {
	font-weight: bold;
}

.error {
	color: #FFF;
	background-color: #FF0000;
}

.italic {
	font-style: italic;
}

.large {
	font-size: 24px;
	letter-spacing: 0.1em;
}

.grey {
	color: #999;
}

.line {
	text-decoration: line-through;
}

.pointer {
	cursor: pointer;
}

.block {
	display: block;
}

h4.headline {
	margin: 5px 0px; 
}

.upperh4 {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	line-height: 14px;
}

.upperh2 {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	line-height: 14px;
	margin-bottom: 20px;
}

.hide {
	display: none;
}

.pad5bottom {
	padding-bottom: 5px;
}

.pad10bottom {
	padding-bottom: 10px;
}

.pad15bottom {
	padding-bottom: 15px;
}

.pad20bottom {
	padding-bottom: 20px;
}

.pad10top {
	padding-top: 10px;
}

.margin5 {
	margin: 5px 0px;
}

.margin5top {
	margin-top: 5px;
}

.margin5bottom {
	margin-bottom: 5px;
}

.margin10top {
	margin-top: 10px;
}

.margin10bottom, .view {
	margin-bottom: 10px;
}

.margin20bottom {
	margin-bottom: 20px;
}

.margin10right {
	margin-right: 10px;
}

.margin20right {
	margin-right: 20px;
}

.margin10left {
	margin-left: 10px;
}

.margin20left {
	margin-left: 20px;
}

.margin20top {
	margin-top: 20px;
}

.nohover a:hover img, .nohover img, .nohover a:hover, a.nohover, li.nohover a:hover {
	background-color: transparent !important;
	background-color: transparent !important;
}

.pad2 {
	padding: 2px;
}

.pad5 {
	padding: 5px;
}

.pad5left {
	padding-left: 5px;
}

.pad5top {
	padding-top: 5px;
}

.pad5bottom {
	padding-bottom: 5px;
}

.pad10 {
	padding: 10px;
}

.pad20 {
	padding: 20px 0px;
}

.banner {
	margin-top: 20px;
	margin-bottom: 5px;
}

.noListStyle {
	list-style: none;
}

.nopad {
	padding: 0px;
	margin: 0px;
}

.height20 {
	height: 20px;
}

.greybg {
	background-color: #efefef;
}

.yellowbg {
	background-color: #FFCC00;
}

.darkgreybg {
	background-color: #999999;
}

.vmiddle {
	vertical-align: middle;
}

.noborder {
	border: 0px;
}

.greyborder {
	border: 1px dotted #CCC;
}

.greyborderbottom {
	border-bottom: 1px dotted #CCC;
}

.greybordertop {
	border-top: 1px dotted #CCC;
}

li img {
	vertical-align: middle;
}

.width50 {
	width: 50%;
}

.martItemWidth {
	width: 110px;
}

.margin75 {
	margin-left: 75px;
}

.width140 {
	width: 140px;
}

.width210 {
	width: 210px;
}

.width280 {
	width: 280px;
}

.width525 {
	width: 500px;
}

.width450 {
	width: 445px;
}

.width540 {
	width: 525px;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

.topStory {
	border-bottom: 1px dotted #CCC;
	padding-bottom: 10px;
}

.col {
	width: 295px;
}

/* IMAGES */
.thumbLeft img {
	float: left;
	border: 1px dotted #CCC;
	margin-right: 5px;
}

.slightBorder img {
	border: 1px dotted #CCC;
	margin-bottom: 5px;
}

.slightBorderFloat {
	margin-right: 8px;
	margin-bottom: 9px;
	width: 65px;
	text-align: center;
	height: 65px;
	background-color: #e4e4e4;
	float: left;
	border: 1px dotted #CCC;
}

.searchBorderFloat {
	margin-right: 5px;
	margin-bottom: 6px;
	width: 50px;
	text-align: center;
	height: 50px;
	background-color: #e4e4e4;
	float: left;
	border: 1px dotted #CCC;
}

.martRelease {
	width: 110px;
	margin-bottom: 10px;
	background: #e4e4e4;
	border: 1px dotted #CCC;
	height: 110px;
	text-align: center;
}

.slightBorderFloat img, .searchBorderFloat img {
	vertical-align: middle;
	text-align: center;
}

.martItem img {
	vertical-align: middle;
}

.release150 {
	width: 150px;
	background-color: #e4e4e4;
	text-align: center;
}	

.release70 {
	width: 70px;
	background-color: #e4e4e4;
	text-align: center;
}

/* HEADER */
#headerLeft {
	float: left;
	width: 765px;
	height: 100px;
}

#headerRight {
	float: right;
	width: 203px;
	text-align: right;
	margin-right: 15px;
	margin-top: 20px;
}

.imageField {
	vertical-align: middle;
}

#otherSites {
	text-align: right;
	font-weight: bold;
	margin-top: 5px;
	width: 980px;
}

#otherSites a {
	color: #000;
}

#otherSites a:hover {
	color: #FFF;
	background-color: #000;
}

#logo {
	width: 760px;
	height: 82px;
}

#logo img {
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}

#status {
	padding-top: 20px;
	padding-bottom: 10px;
	float: left;
}

.statusDate {
	text-transform: uppercase;
	font-size: 9px;
}

#status input {
	border: 0px;
	background-color: #dedede;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	width: 575px;
}

.searchField, .emailField {
	background-image: url(../sitewide/input_background.gif);
	width: 140px;
	padding: 1px;
}

.wideSearchField {
	background-image: url(../sitewide/input_background.gif);
	background-repeat: repeat-x;
	width: 400px;
	padding: 2px;
}

.imageField {
	border: 0px;
}

#headerSearch, #mailingLists {
	vertical-align: middle;
	display: table-cell;
	text-align: right;
	height: 25px;
	float: right;
}

/* MENU */
.menuButtons ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.menuButtons a span {
	width: 83px;
}

.menuButtons a {
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.menuButtons li, .menuButtons li:hover {
	float: left;
	position: relative;
	list-style: none;
	margin-right: 2px;
	width: 83px;
	height: 20px;
	padding: 3px 0px 0px 8px;
}

.menuButtons li:hover {
	margin-top: -2px;
}

.menuButtons li ul, .menuButtons li:hover ul {
	display: none;
	position: absolute; 
	top: 18px;
	left: -1px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
	z-index: 5;
}

.menuButtons li ul li, .menuButtons li ul li:hover {
	background-image: none;
	width: 160px;
	position: relative; 
	background-repeat: repeat-x;
	margin-top: 0px;
	padding-top: 0px;
	height: 15px;
	z-index: 10;
}

.menuButtons li ul li a {
	color: #fff;
	width: 160px;
}

.menuButtons li:hover ul { 
	display: block;
}

.menuMain, .menuBottom {
	position: absolute;
	top: -8px;
}

.menuMain {
	padding-top: 2px;
	height: 20px;
}


/* NEWS PANEL ON FRONT PAGE */
#news a {
	color: #114791;
}

#topNews h4 {
	margin-bottom: 5px;
}

.newsItem {
	padding: 5px 0px;
	border-bottom: 1px dotted #ccc;
	line-height: 14px;
}

.item {
	padding: 5px 0px 0px 0px;
	border-bottom: 1px dotted #ccc;
	line-height: 14px;
}

.relatedItem {
	padding: 5px 0px 0px 5px;
	border-bottom: 1px dotted #ccc;
	line-height: 14px;
}

/* FEATURE PANEL ON FRONT PAGE */
#features a {
	color: #049eec;
}

#features a:hover {
	background-color: #049eec;
	color: #FFF;
}

.featureItem {
	padding: 5px 0px;
	border-bottom: 1px dotted #ccc;
	line-height: 14px;
}

/* Smart filter, newsletter and search results */
#recentNewsletters {
	line-height: 14px;
}

#smartfilter a, .searchResult a, #tags a, #newsfeeds a, #recentNewsletters a, #otherPages a {
	color: #666;
	font-weight: bold;
}

#smartfilter a:hover, .searchResult a:hover, #newsfeeds a:hover #tags a:hover, #otherPages a:hover, #recentNewsletters a:hover {
	color: #FFF;
	background-color: #666;
}

/* FRONT PAGE AD */
.doubleAdvert {
	padding: 20px 0px 0px 0px;
	width: 620px;
	height: 300px;
	overflow: hidden;
}

/* SOCIAL NETWORKING PANEL */
#socialnetworks a, #searchPanel a, #tags a {
	font-weight: bold;
	color: #666;
}

#searchPanel a:hover {
	background-color: #666;
	color: #FFF;
}

#socialPanel ul, #socialPanel ul {
	margin: 0px;
	padding: 0px;
}

#socialPanel li, #socialPanel li {
	list-style: none;
	float: left;
}

/* Search and tags */
#tags a {

}

/* Live panel */
#liveDates a {
	color: #000;
}

#liveDates a:hover {
	color: #FFF;
	background-color: #000;
}

.liveLeftDetail {
	width: 30px;
}

.liveLeft {
	width: 500px;
}

.liveRight {
	width: 100px;
	text-align: right;
	float: right;
	padding-right: 5px;
}

.liveRightDetail {
	width: 260px;
}

.commentBy, .postageOption {
	font-size: 9px;
	text-align: right;
	color: #999;
}

.liveArtist {
	width: 230px;
	margin-right: 10px;
}

.liveVenue {
	width: 260px;
}

/* File list */
#media a, #ourPlaylists a {
	color: #fc8604;
}

#media a:hover, #ourPlaylists a:hover {
	color: #FFF;
	background-color: #fc8604;
}

/* Community */
#community a {
	color: #8c00c8;
}

#community a:hover {
	color: #FFF;
	background-color: #8c00c8;
}

/* Featured releases */
#alsoBought a, #featuredReleases a, .martFeaturedRelease a, .martItem a, #recentChart a, .artistReleases a, #digitalStore a, #recentAlbums a, .searchReleases a {
	color: #2cce64;
	line-height: 14px;
}

#alsoBought a:hover, #featuredReleases a:hover, .martItem a:hover, .martFeaturedRelease a:hover, #recentChart a:hover, .artistReleases a:hover, #digitalStore a:hover, #recentAlbums a:hover, .searchReleases a:hover {
	color: #FFF;
	background-color: #2cce64;
}

a.releaseArtist {
	color: #CC0000;
}

.lyrics {
	font-style: italic;
	padding: 10px 13px 10px 5px;
	color: #666;
}

.releaseFormats {
	border-top: 1px dotted #CCC;
	border-bottom: 1px dotted #CCC;
	padding: 5px;
	background-color: #EFEFEF;
	float: left;
	margin-bottom: 10px;
}	

.buy {
	border-top: 1px dotted #CCC;
	border-bottom: 1px dotted #CCC;
	padding: 5px 5px 5px 7px;
	background-color: #e4e4e4;
	margin: 5px 0px 10px 0px;
	line-height: 24px;
}

.sale {
	color: #FF0000; 
	display: block; 
	padding: 0px 0px 2px 0px; 
	letter-spacing: 0.1em; 
	text-transform: uppercase;
}

/* Sale panel */
#onSale a {
	color: #FF0000;
}

#onSale a:hover {
	color: #FFF !important;
	background-color: #FF0000;
}

.artistLink a {
	color: #6cda5c !important;
	text-transform: uppercase;
}

.artistLink a:hover {
	background-color: #6cda5c !important;
	color: #FFF !important;
}

/* Artist page stuff */
#internalLinks a, #artistNews a, #externalLinks a, #artistFeatures a, #artistFiles a, #artistContacts a {
	color: #fd0889;
}

#internalLinks a:hover, #artistNews a:hover, #externalLinks a:hover, #artistFiles a:hover, #artistFeatures a:hover, #artistContacts a:hover {
	background-color: #fd0889;
	color: #FFF;
}

.artistType {
	height: 26px;
	text-align: right;
	padding-right: 10px;
	padding-top: 5px;
	margin-bottom: 5px;
	margin-top: 20px;
}

.artistThumb {
	width: 55px;
	height: 55px;
	border: 1px dotted #aaa;
	margin: 0px 4px 4px 0px;
	text-align: center;
	float: left;
	background-color: #efefef;
}

.searchResult .releaseFormats a {
	color: #e52d2b;
}

.searchResult .releaseFormats a:hover {
	background-color: #e52d2b;
	color: #FFF;
}

/* Shopping cart */
.cartItem a, .cart a {
	color: #e42e2c;
}

.cartItem a:hover, .cart a:hover {
	background-color: #e42e2c;
	color: #FFF;
}

#cart, #cart .cartEmpty {
	font-weight: bold;
	margin: 10px 0px;
}

#cart a, #cart .cartEmpty a {
	color: #fff;
	background-color: #2cce64;
}

#cart a:hover, .cartEmpty a:hover {
	color: #fff;
	background-color: #000;
}

/* Change site */
#changeSite a {
	color: #666;
}

#changeSite a:hover {
	color: #FFF;
	background-color: #666;
}

/* Mart */
.mart a {
	color: #2cce64;
}

.mart a:hover {
	color: #FFF;
	background-color: #2cce64;
}

#presale {
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	padding: 10px;
	background-color: #e4e4e4;
}

#presale h2 {
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: normal;
}

/* Other pages */
.digitalvinyl a {
	color: #fc8e04;
}

.digitalvinyl a:hover {
	color: #fff;
	background-color: #fc8e04;
}

/* Licensing */
#licensing a {
	color: #049ea4;
}

#licensing a:hover {
	background-color: #049ea4;
	color: #FFF;
}

/* Playlist */ 
#ourPlaylists a {

}

#ourPlaylists a:hover {
	
}

/* Tooltips */
.tip { width:150px; background-color: #EFEFEF; }
.tip-top { border-top: 1px dotted #ccc; }
.tip-title { color: #6cda5c; padding: 5px 5px 0px 5px; border-right: 1px solid #aaa; font-weight:bold; letter-spacing: 0.1em; text-transform: uppercase; }
.tip-text { color: #2cce64; padding: 0px 5px 5px 5px; font-weight: bold; border-right: 1px solid #aaa; }
.tip-bottom { border-bottom: 1px solid #aaa; }

.artistTip .tip { width:150px; background-color: #EFEFEF; }
.artistTip .tip-top { border-top: 1px dotted #ccc; }
.artistTip .tip-title { color: #fd0889; padding: 5px 5px 0px 5px; border-right: 1px solid #aaa; font-weight:bold; letter-spacing: 0.1em; text-transform: uppercase; }
.artistTip .tip-text { color: #fd0889; font-weight: normal; padding: 0px 5px 5px 5px; border-right: 1px solid #aaa; }
.artistTip .tip-bottom { border-bottom: 1px solid #aaa; }

.like {
height: 20px;
display: block;
margin-top: 4px;
}


// Aug 2011


.buy { border-top: 0px; border-bottom: 0px; border: 1px solid #ddd; border-radius: 3px; -moz-border-radius: 3px; }
.buy a { background-color: #29cf60; color: white !important; padding: 2px; border-radius: 3px; -moz-border-radius: 3px; }
.buy a:hover { background-color: #6cda5c !important; }

.buy a.unavailable { background-color: #ccc; }
.buy a.unavailable:hover { background-color: #ccc !important; }

.releaseFormats a { background-color: #e42e2c; padding: 2px; border-radius: 3px; -moz-border-radius: 3px; color: white !important; }

.releaseTop .buy h4 { margin-bottom: 5px; }
.releaseTop .buy a { background-color: #e42e2c; color: white !important; padding: 2px; border-radius: 3px; -moz-border-radius: 3px; }
.releaseTop .buy { border-radius: 5px; -moz-border-radius: 5px; border-top: 0px; border-bottom: 0px; border: 1px solid #ddd; padding-top: 10px; }
.releaseTop .buy a:hover { background-color: #ef504e !important; }
.releaseTop a.pointer { background-color: transparent; padding: 0px; color: #e42e2c !important; }
.releaseTop a.pointer:hover { background-color: transparent !important; }


.			/* first for IE 4–8 */

			@font-face {

				font-family: DINWeb-Black;

				src: url("/resources/fonts/DINWeb-Black.eot");

			}



			/* then for WOFF-capable browsers */

			@font-face {

				font-family: DINWeb-Black;
				src:url(http://:/) format("No-IE-404"),url("/resources/fonts/DINWeb-Black.woff") format("woff");

			}

			
.titlefont {
				font-family: DINWeb-Black, sans-serif;


}


.articles h2 a:hover {
background-color: transparent !important;
}

.cart ul.breadcrumb {
	margin-top: -10px;
}

.cart ul.breadcrumb li {
	float: left;
	list-style-type: none;
	margin-right: 3px;
	color: #bcbbbc;
}

.cart ul.breadcrumb li a:hover {
	color: #dd4735;
}
.cart ul.breadcrumb li a:hover {
	color: #fff
}

.cart ul.breadcrumb:after {
	clear: both;
}

.deliveryPanel {
	background-color: #dedede;
	border: 1px solid #888;
	padding: 15px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: right;
}

a:link, span.MsoHyperlink {
	text-decoration: none !important;
	color: none !important;
}

.body li {
	margin-left: 18px;
}

.body ul {
	margin-bottom: 10px;
}

.ontheblog {
	font-size: 12px;
}

.variations {
    display: block;
}

.hidden { display: none;}
.packshot img { width: 100%; height: auto;}

#mbBottom { background-color: #fff; }
#mbPrevLink, #mbNextLink, #mbCloseLink { margin-top: 5px; }